.desktop-only {
  display: block; }
  @media (min-width: 768px) and (max-width: 991px) {
    .desktop-only {
      display: none; } }
  @media (max-width: 767px) {
    .desktop-only {
      display: none; } }

.mobile-only {
  display: none; }
  @media (min-width: 768px) and (max-width: 991px) {
    .mobile-only {
      display: block; } }
  @media (max-width: 767px) {
    .mobile-only {
      display: block; } }

.shift-right {
  margin-right: -15px; }
  @media (min-width: 768px) and (max-width: 991px) {
    .shift-right {
      margin-right: 0; } }
  @media (max-width: 767px) {
    .shift-right {
      margin-right: 0; } }

.shift-left {
  margin-left: -15px; }
  @media (min-width: 768px) and (max-width: 991px) {
    .shift-left {
      margin-left: 0; } }
  @media (max-width: 767px) {
    .shift-left {
      margin-left: 0; } }

.shift-right-mobile {
  margin-right: 0; }
  @media (min-width: 768px) and (max-width: 991px) {
    .shift-right-mobile {
      margin-right: -15px; } }
  @media (max-width: 767px) {
    .shift-right-mobile {
      margin-right: -15px; } }

.shift-left-mobile {
  margin-left: 0; }
  @media (min-width: 768px) and (max-width: 991px) {
    .shift-left-mobile {
      margin-left: -15px; } }
  @media (max-width: 767px) {
    .shift-left-mobile {
      margin-left: -15px; } }


.simple-toggle.toggle-content--trigger {
  position: relative;
  cursor: pointer;
}

.simple-toggle.toggle-content--trigger p:not(.simple-toggle--sd), .simple-toggle.toggle-content--trigger p:not(.simple-toggle--sd) {
  margin: 0;
  padding: 0 15% 0 0;
}

.simple-toggle.toggle-content--trigger p:not(.simple-toggle--sd).checkbox-description, .simple-toggle.toggle-content--trigger p:not(.simple-toggle--sd).checkbox-description {
  position: absolute;
  top: 35px;
  left: 90px;
}

.simple-toggle.toggle-content--trigger.text-center p:not(.simple-toggle--sd), .simple-toggle.toggle-content--trigger.text-center p:not(.simple-toggle--sd) {
  margin: 0;
  padding: 0 15%;
}

.simple-toggle.toggle-content--trigger.text-right p:not(.simple-toggle--sd), .simple-toggle.toggle-content--trigger.text-right p:not(.simple-toggle--sd) {
  margin: 0;
  padding: 0 0 0 15%;
  text-align: right;
}

.simple-toggle.toggle-content--trigger p.simple-toggle--sd, .simple-toggle.toggle-content--trigger p.simple-toggle--sd {
  position: absolute;
  top: 10px;
  right: 20px;
}

.simple-toggle.toggle-content--trigger.toggle-text-left p.simple-toggle--sd, .simple-toggle.toggle-content--trigger.toggle-text-left p.simple-toggle--sd {
  position: absolute;
  top: 10px;
  right: auto;
  left: 20px;
}

.simple-toggle.toggle-content--trigger p.simple-toggle--sd img, .simple-toggle.toggle-content--trigger p.simple-toggle--sd img {
  height: auto;
  width: 18px;
  position: relative;
  right: -5px;
}

.simple-toggle.toggle-content--trigger.toggle-text-left p.simple-toggle--sd img, .simple-toggle.toggle-content--trigger.toggle-text-left p.simple-toggle--sd img {
  right: 0;
  left: -5px;
}

.simple-toggle.toggle-content--target {
  position: relative;
  display: none;
}

.simple-toggle.active {
  padding: 0 0 30px 0;
  border-bottom: 1px solid #ccc;
}


.simple-toggle button.simple-toggle--sd {
  position: absolute;
  top: 10px;
  right: 20px;
  border: none;
  background-color: transparent;
}

.simple-toggle button.checkbox-button img {
  height: auto;
  width: 18px;
  position: relative;
  right: -5px;
}
.simple-toggle h4 button{
    width: 100%;
    background: transparent;
    border: 0 none;
    position: relative;
    z-index: 1;
}
@media (max-width: 767px) {
  
  .simple-toggle--sd {
    text-align: left !important;
  }
}
